
/*===========================For Global Re-Branding Changes==================*/
.siteBannerText{display:none}

ul.navigation {
	background:url(http://www.lexisnexis.com/images/bg-gradient-transparent-down.png) repeat-x 0 0 #F0F0F0 !important;
	border-left:1px dotted #666666;
	padding-left:15px !important;
	width:960px !important;
}

ul.navigation li {
	height:auto !important;
}

.logoSection {
	/*padding-left:160px;*/
	padding-left:30px; /*===Modified===*/
	margin-right:10px;
	top:0;
}

#country-title {background:none !important}
#country-title span{padding:0 5px;}

.topSiteNavigation{top:7px}
.topSiteNavigation ul{float:right}

ul.navigation li.activeMenu{background:#ED1C24}
ul.navigation li.activeMenu a{color:#FFF !important}
ul.navigation li.activeMenu a:hover{color:#903 !important}
ul.navigation li.activeMenu ul.sub_menu li a{color:#666 !important}

#nav-bar{margin-top:25px}
#text-under-picture {border-bottom:none}
.siteBanner, #text-under-picture{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border-bottom:none !important}
#text-under-picture {-moz-border-radius:0 0 0 0 !important; -webkit-border-radius:0 0 0 0;}

.homePageBody .dotBottomCurve{display:block !important}

.contentDiv .grayPod .podContainer .newsContent p {font-size:1.1em !important}

.contentDiv .grayPod .podContainer h1 a {font-size:0.9em !important}



.siteFooter {
	margin-bottom:20px;
	padding:0 0 20px 0;
	width:990px;
}

.siteFooter .footTop {
	height:auto !important; /* 65 */ 
	/* width:990px; */
}


.siteFooter .footTop ul {
	/*padding:47px 0 0 0;*/
	padding:8px 0 8px 8px;/*===Modified===*/
}

.siteFooter .footTop ul li {padding:0 0 0 18px;}

.siteFooter .footTop ul li.footerQuote{display:none}
.siteFooter ul li.imgGap {display:none}

.siteFooter #credits {padding-left:17px;}

.siteFooter #credits span.country-address {display:block;margin-top:8px;}

div.language-switcher {
margin:10px 0 0 115px;
}


#text-under-picture {
padding:0px; /* was 10 */
}


div.header-identifier {
margin:12px 0 0 10px;
}

.subSegmentBodyContainter .subSegmentFivePodBig {
width:999px;
}

.subSegmentFivePodBig .PodResearch, .subSegmentFivePodBig .PodComp, .subSegmentFivePodBig .PodProd, .subSegmentFivePodBig .PodAnalytics, .subSegmentFivePodBig .darkBg, .subSegmentFivePodBig .PodPurple {
height:240px;
}
.subSegmentFivePodBig .PodOrange{border-left:1px solid #E4E4E4; width:196px}

.subSegmentFivePodBig .PodPurple h2 {margin:0 !important}

.subSegmentBodyContainter ul li a {
white-space:normal;
}

.subSegmentFivePodBig .darkBg .linkAreaNoborder{border-bottom:none}



.siteBannerText{left:15%; }

/*============================================================================*/